<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package dulcie
 */

get_header();
?>
<section class="mt-5 pb-5">
    <div class="container">
        <div class="row">
			<main id="primary"  class="col-lg-8">
					<div class="block-wrapper">
					<?php if ( have_posts() ) : ?>
						<?php
						/* Start the Loop */
						while ( have_posts() ) :
							the_post();

							/**
							 * Run the loop for the search to output the results.
							 * If you want to overload this in a child theme then include a file
							 * called content-search.php and that will be used instead.
							 */
							get_template_part( 'template-parts/content', 'search' );

						endwhile;
						the_posts_navigation();
						else :
						get_template_part( 'template-parts/content', 'none' );
						endif;
					?>
				</div>
			</main><!-- #main -->
			<?php get_sidebar(); ?>
		</div>
    </div>
</section>
<?php
get_footer();
